漏洞信息详情

cPanel SQL注入漏洞

  • CNNVD编号:CNNVD-201908-070
  • 危害等级: 中危
  • CVE编号: CVE-2016-10839
  • 漏洞类型: SQL注入
  • 发布时间: 2019-08-01
  • 威胁类型: 远程
  • 更新时间: 2019-08-22
  • 厂        商:
  • 漏洞来源:

漏洞简介

cPanel是美国cPanel公司的一套基于Web的自动化主机托管平台。该平台主要用于自动化管理网站和服务器。

cPanel 11.54.0.4之前版本中的bin/horde_update_usernames存在SQL注入漏洞。该漏洞源于基于数据库的应用缺少对外部输入SQL语句的验证。攻击者可利用该漏洞执行非法SQL命令。

漏洞公告

目前厂商已发布升级补丁以修复漏洞,补丁获取链接:

https://documentation.cpanel.net/display/CL/54+Change+Log

参考网址

来源:documentation.cpanel.net

链接:https://documentation.cpanel.net/display/CL/54+Change+Log

来源:nvd.nist.gov

链接:https://nvd.nist.gov/vuln/detail/CVE-2016-10839

受影响实体

    暂无


漏洞信息快速查询

相关漏洞

更多